@charset "utf-8";


body {
	font-family: 'ヒラギノ角ゴ Pro W3','Hiragino Kaku Gothic Pro','メイリオ',Meiryo,'ＭＳ Ｐゴシック',arial,helvetica,clean,sans-serif;
	font-size: 81.3%;
	color: #333;
	background: #ffffff;
	position: relative;
	line-height: 1.4;
}
body, div, td, p, ul, ol, dl, dd, img, form, h1, h2, h3, h4, h5 {
	margin: 0;
	padding: 0;
	border: none;
	font-style: normal;
	text-align: left;
}
ul,ol {
	list-style: none;
}

ul.crumb {
	width: 950px;
	margin: 3px auto 0;
	color: #666;
	position: relative;
	display: block;
	overflow: hidden;
}
ul.crumb li {
	float: left;
	font-size: 12px;
	color: #666;
	text-decoration: none;
	padding-bottom: 14px;
}
ul.crumb li a{
	color: #666;
	text-decoration: none;
}
#preContent{
	width: 100%;
	margin:0 auto;
}
.front {
	padding-bottom: 10px;
}
#MainVisualArea {
	padding-bottom: 20px;
}
#MainVisualArea img {
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#MainVisualArea > img {
	padding-bottom: 10px;
}
.clearfix {
	display: block;
}
h1 p {
	padding: 20px 0 20px 20px;
	font-size: 20px;
	line-height: 1.8;
	margin: auto;
	text-align: center;
}
#mainContent {
	width: auto !important;
	position: relative;
}
.mainContent_01 {
	width: 960px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}
#mainContent .Navi {
	width: 100%;
	height: 76px;
	text-align: center;
	top: 0;
	left: auto;
	background: url(/static/smooth-pack/images/longNavi_03.png) repeat-x ;
}
#mainContent .Navi ul {
	display: block;
	width: 960px;
	margin-left: auto;
	margin-right: auto;

	position: relative;
	overflow: hidden;
}
#mainContent .Navi ul li {
	float: left;
	position: relative;
}
.Navi li.Int {
	position: absolute;
	width: 180px;
	height: 72px;
	background: url(/static/smooth-pack/images/navi_1.png) no-repeat;

}
#mainContent .Navi  ul li:hover {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-ms-filter: "alpha(opacity=70)";
}
.Navi li.ref {
	position: absolute;
	background: url(/static/smooth-pack/images/navi_2.png) no-repeat;
	width: 180px;
	height: 72px;
}
.Navi li.loa {
	position: absolute;
	background: url(/static/smooth-pack/images/navi_3.png) no-repeat;
	width: 180px;
	height: 72px;
}
.Navi li.aft {
	position: absolute;
	background: url(/static/smooth-pack/images/navi_4.png) no-repeat;
	width: 230px;
	height: 72px;
}
.Navi li.QA {
	position: absolute;
	background: url(/static/smooth-pack/images/navi_5.png) no-repeat;
	width: 160px;
	height: 72px;
	background-position: center;
}
.Navi ul li a:hover {
	display: block;
	width: 180px;
	height: 70px;
	 opacity: 0.7;
  filter: alpha(opacity=70);
  -ms-filter: "alpha(opacity=70)";
}
.Navi a span {
    text-indent: -99999px;
    display: inline-block;
    height: 30px;
    margin-top: 24px;
    width: 100%;
    border: 1px solid #a4a19e;
    border-width: medium 1px;
    border-style: none none none solid;
    color: #fff;
}
.Navi a span.none {
	border-style: none;
}
. {
	position :relative;
	top: -76px;
}
#mainContent .Navi {
	top: 0;
}
#mainContent .Navi.fixed {
	position: fixed;
	top:0;
	padding-top: 0;
}
#mainContent .dammyNavi {
	height: 0;
}
#mainContent .dammyNavi.boxed {
	height: 76px;
	padding: 0px 0;
}
.Navi .sticky {
	position: fixed;
	top: 0;
	left: 0;
}
#reform_area {
	background-color: #f8fefe;
	padding: 0 0 30px;
	margin-bottom: 20px;
}
#reform_area .Inner img a {
	padding-top: 40px;
}
h2 p span {
	font-size: 20px;
}
h2 p {
	font-size: 16px;
	line-height: 1.8;
	padding-left: 30px;
}
.Headarea > img {
	padding: 20px 0 20px;
}

.Inner img {
	display: block;
	margin-left: auto;
	margin-right: auto;
	padding-top: 20px;
}
.Inner a img {
	padding-top: 42px;
}
.sodan{
	font-size: 14px;
	padding: 2px 0 0 113px;
	text-decoration : underline;
}
#loan_area {
	background-color: #fefbfc;
	padding: 0 0 30px;
	margin-bottom: 20px;
}
#after_service_area {
	background-color: #fefef9;
	padding: 0 0 30px;
	margin-bottom: 20px;
}
#QA_area {
	background-color: #f7fdf6;
	padding: 0 0 30px;
	margin-bottom: 20px;
	overflow: hidden;
}
.QA_box ul li {
	width: 440px;
	float: left;
	margin-left: 20px;
	margin-bottom: 20px;
}
.qa_box {
	padding-bottom: 40px;
}
.keisai {
	float: right;
	padding-right: 22px;
	font-size: 9px;
}
#Introduction_area {
	background-color: #f6f8fd;
	padding: 0 0 30px;
}
p.style {
	font-size: 20px;
	text-align: center;
	padding-top: 20px;
	text-decoration: none;
	font-weight: bold;
}

/*-----------------------------------------------------------------

  ヘッダー

------------------------------------------------------------------*/
#head {
	background: url(/images/header_bg_01.gif) top repeat-x;
    width: 100%;
}

#head div.inner{
width:950px;
min-height:150px;
_height:150px;
margin:0 auto;
position:relative;
}

#head h1{
/* position:absolute;
top:10px;
left:0px;
font-size:10px;
font-weight:normal;
color:#404040;
width:780px;
z-index:10; */
}

#head p.headerLogo{
position:absolute;
font-size:0;
top:35px;
left:0;
}

#head p.produced{
position:absolute;
font-size:0;
line-height:0;
top:10px;
right:0px;
}

#head p.invest{
position:absolute;
font-size:0;
line-height:0;
top:32px;
right:0px;
}

#head ul.link{
position:absolute;
font-size:0;
line-height:0;
top:72px;
right:0;
}

#head ul.link li{
float:left;
margin:0 10px 0 0;
}

#head ul.link li.noMargin{

margin:0;
}

#head ul.navi{
position:absolute;
font-size:0%;
line-height:100%;
top:78px;
right:0;
width:631px;
}

#head ul.navi li{
float:left;
}

#head ul.globalMenu{
position:absolute;
font-size:0;
line-height:0;
top:100px;
left:-1px;
width:952px;
}

#head ul.globalMenu li{
float:left;
position:relative;
}

#head ul.globalMenu li.margin01{
margin:0 2px 0 0;
}

#head ul.globalMenu li.margin02{
padding:0 8px 0 10px;
background:url(/images/header_globalmenu_line.gif) repeat-y left;
position:relative;
}


#head ul.globalMenu li.margin02 .newicon{
position:absolute;
top:-11px;
right:15px;
}


#head ul.globalMenu li span{
position:absolute;
top:10px;
left:113px;
width:30px;
text-align:center;
}

#head ul.crumb{
width:950px;
margin:3px auto 0;
position:relative;
color:#666666;
}

#head ul.crumb li{
float:left;
padding-right:5px;
font-size:  13px;
}

#head ul.crumb li a:link{ text-decoration:none; color:#666666; }
#head ul.crumb li a:visited{ text-decoration:none; color:#666666; }
#head ul.crumb li a:hover{ text-decoration:none; color:#666666; }
#head ul.crumb li a:active{ text-decoration:none; color:#666666; }

#headInquiry{
background:url(/images/header_bg_02.gif) repeat-x top;
width:100%;
padding:0 0 20px 0;
}

#headInquiry div.inner{
width:950px;
height:96px;
margin:0 auto;
position:relative;
}

#headInquiry h1{
position:absolute;
top:10px;
left:0px;
font-size:10px;
font-weight:normal;
color:#404040;
}

#headInquiry p.headerLogo{
position:absolute;
font-size:0;
top:30px;
left:0;
}

#headInquiry p.produced{
position:absolute;
font-size:0;
line-height:0;
top:14px;
right:0px;
}



/* 715ヘッダー */
#headInquiry02{
background:url(/images/header_bg_03.gif) repeat-x top;
width:100%;
padding:0 0 20px;
margin-bottom:20px;
}

#headInquiry02 div.inner{
width:1000px;
height:65px;
margin:0 auto;
position:relative;
}

#headInquiry02 h1{
position:absolute;
font-size:0;
line-height:0;
top:15px;
left:0px;
font-size:10px;
font-weight:normal;
color:#404040;
}

#headInquiry02 p.headerLogo{
position:absolute;
font-size:0;
line-height:0;
top:15px;
left:0;
}

#headInquiry02 p.produced{
position:absolute;
font-size:0;
line-height:0;
top:30px;
right:0px;
}

#headInquiry02 .headerBtn{
position:absolute;
top:34px;
right:2px;
}

#headInquiry02 .headerBtn li{
display:table-cell;
*display:inline;
*zoom:1;
padding-left:8px;
vertical-align:middle;
}


/* 会社情報用ヘッダー
--------------------------------------*/
#headCompany{
background:url(/images/header_company_bg.gif) repeat-x 0 88px;
width:100%;
padding:0 0 20px;
}
#headCompany .inner{
position:relative;
width:950px;
min-height:130px;
_height:130px;
margin:0 auto;
}
#headCompany img{
vertical-align:top;
}

#headCompany .headerLogo{
padding:20px 0 0;
}
#headCompany .tagline{
position:absolute;
top:50px;
right:0;
font-size:10px;
}

#headCompany .nav{
position:absolute;
border-left:1px solid #378ecd;
margin:21px 0 0;
}
#headCompany .nav li,
#headCompany .nav li a,
#headCompany .nav li img{
float:left;
}
#headCompany .nav li{
position:relative;
}
#headCompany .nav li.nav6{
border-left:2px solid #ffffff;
margin:-1px 0;
}
#headCompany .nav li ul{
display:none;
position:absolute;
top:41px;
left:0;
z-index:1;
border-top:1px solid #e5e5e5;
}
#headCompany .nav li ul li,
#headCompany .nav li ul li a,
#headCompany .nav li ul li img{
float:none;
}
#headCompany .nav li ul li{
border:1px solid #e5e5e5;
border-top:none;
}

#headCompany ul.crumb{
position:relative;
width:950px;
margin:10px auto 0;
color:#666666;
}
#headCompany ul.crumb li{
float:left;
padding-right:5px;
}
#headCompany ul.crumb li a{
color:#666666 !important;
}

#headCompany02{
background:url(/images/header_bg_03.gif) repeat-x top;
width:100%;
padding:0 0 20px;
margin-bottom:15px;
}
#headCompany02 .inner{
position:relative;
width:700px;
height:65px;
margin:0 auto;
}

#headCompany02 .headerLogo{
position:absolute;
font-size:0;
line-height:0;
top:15px;
left:0;
}

/*-----------------------------------------------------------------

  フッター

------------------------------------------------------------------*/
#foot{
background:#f5f2eb;
padding:0 0 30px;
}

.tb01 #foot{
width:100%;
min-width:1020px;
}

#foot div.inner{
background:url(/images/footer_bg_01.gif) center top;
width:950px;
margin:30px auto 0;
position:relative;
}

#foot div.inner02{
background:url(/images/footer_bg_02.gif) center top;
width:950px;
margin:30px auto 0;
position:relative;
overflow: hidden;
}

#foot .pagetop{
background:#FFF;
text-align:center;
padding-top:100px;
width:100%;
}

#foot dl.content{
width:161px;
float:left;
}

#foot dl.content dt{
margin:0 0 10px 0;
}

#foot dl.content dd{
font-size:92.3%;
}

#foot dl.content02{
float:left;
width:455px;
padding:0 20px 0 0;
}

#foot dl.content02 dt{
margin:0 0 10px 0;
}

#foot dl.content02 dd{
font-size:92.3%;
}

#foot dl.content02 dd.list{
margin-bottom:5px;
font-size: 12px;
}

#foot dl.search{
width:381px;
margin:0 30px;
float:left;
}

#foot dl.search dt{
margin:0 0 10px 0;
}

#foot dl.search dd{
display:inline;
margin:0 5px 0 0;
font-size:92.3%;
line-height:1.4;
}

#foot dl.group{
width:318px;
margin:0 0 0 30px;
float:left;
}

#foot dl.group02{
width:455px;
padding:0 0 0 20px;
float:left;
}

#foot dl.group dt,
#foot dl.group02 dt{
margin:0 0 10px 0;
}

#foot dl.group dd,
#foot dl.group02 dd{
float:left;
margin:0 5px 0 0;
font-size:92.3%;
/white-space: nowrap;
}

#foot ul.company{
width:950px;
margin:20px auto 0;
position:relative;
}

#foot ul.company li{
float:right;
}

#foot ul.company li.link{
margin:0 5px 0 0;
font-size:92.3%;
}

#foot ul.company li.logo{
float:left;
margin:0 0 10px 0;
font-size:0;
line-height:0;
}

#foot ul.company li.logo img{
margin:0 10px 0 0;
}

#foot a:link { text-decoration:none; color:#6d5b48; }
#foot a:visited { text-decoration:none; color:#6d5b48; }
#foot a:hover { text-decoration:underline; color:#6d5b48; }
#foot a:active { text-decoration:none; color:#6d5b48; }

#foot div.innerInquiry{
width:950px;
margin:20px auto 0;
}

.tb01 #foot div.innerInquiry{
width:1000px;
margin:20px auto 0;
padding:0 10px;
}

#foot div.innerInquiry p.logo{
float:left;
font-size:0;
line-height:0;
}

#foot div.innerInquiry p.copyright{
float:right;
font-size:76.9%;
}


/* 1000フッター */
#foot02{
background:#f5f2eb;
padding:0 0 30px;
}

#foot02 .pagetop{
background:#FFF;
text-align:center;
padding-top:30px;
width:100%;
}

#foot02 div.innerInquiry{
width:1000px;
margin:20px auto 0;
}

#foot02 div.innerInquiry p.logo{
float:left;
font-size:0;
line-height:0;
}

#foot02 div.innerInquiry p.copyright{
float:right;
font-size:76.9%;
}


/* 会社情報用フッター
--------------------------------------*/
#foot02 div.innerCompany{
width:700px;
margin:50px auto 0;
padding:20px;
}

#foot02 div.innerCompany p.logo{
float:left;
font-size:0;
line-height:0;
}

#foot02 div.innerCompany p.copyright{
float:right;
font-size:76.9%;
}

.box-table-content-01__box-table-01 table tbody tr td:last-child {
              border-right: 1px solid #ddd!important;
            }

@media only screen and (max-width: 768px) {
.box-table-content-01__box-table-01 table tbody tr td {
              border-right: 1px solid #ddd !important;
          }
            }

.box-table-content-01__box-table-01 table tbody tr td:last-child {
              border-right: 1px solid #ddd!important;
            }

@media only screen and (max-width: 768px) {
.box-table-content-01__box-table-01 table tbody tr td {
              border-right: 1px solid #ddd !important;
          }
            }